div#lisection {
    padding-left: 0!important;
}
#rightsection-top {
    padding: 0px 50px;
    border-radius: 10px;
    background: #FBFBFB;
    box-shadow: -4px 6px 34px 0px rgba(92, 92, 92, 0.25);
    margin-bottom: 30px;
}
#left-topsec h1 {
    color: #fff!important;
    font-size: 64px!important;
    font-style: normal;
    font-weight: 600!important;
    line-height: 125%!important;
    text-align: left;
}

#left-topsec h1 span {
    color: #F2A541!important;
    position: relative;
}
#rightsection-top input {
    border-radius: 0px;
    background: transparent;
    border: 0px;
    border-bottom: 1px solid #B4B3B3!important;
    color: #464646;
    font-size: 16px;
    line-height: normal;
}
#left-topsec p {
    color: #fff;
}
#rightsection-top .gform_button.button {
    border-radius: 5px!important;
    background: #2E60B8!important;
    padding: 16px 36px!important;
    font-family: Poppins;
    font-size: 18px!important;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 20px;
    word-wrap: break-word;
    white-space: normal;
    margin-bottom: 0!important;
    color: #fff!important;
    width: 100%;
    text-align: center;
}
#lisection li::before {
    content: "\2022";
    color: transparent;
    font-weight: bold;
    display: inline-block;
    margin-left: -38px;
    position: absolute;
    font-size: 26px;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2026/03/Frame-1000002328.png);
    background-size: 100%;
}
#left-topsec h1 span:after {
    content: url(/wp-content/uploads/2026/03/Vector-14.png);
    position: absolute;
    bottom: -32px;
    left: 65%;
}
#lisection li {
    list-style: none;
    color: #fff;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin: 16px 0;
    margin-bottom: 10px!important;
}
#negative-review-inner h3 {
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #214483;
}
#negative-review-inner .vc_col-sm-4 .vc_column-inner {
    border: 1px solid #214483;
    padding: 20px;
}
#negative-review-inner .vc_col-sm-4 .vc_column-inner .vc_single_image-img {
    margin-top: -77%;
}
#how-it-work-inner h3 {
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #fff;
}
#how-it-work-inner .vc_col-sm-4 .vc_column-inner {
    border: 0px solid #214483;
    padding: 20px;
    color: #fff;    
}
#how-it-work-inner .vc_col-sm-4 .vc_column-inner .vc_single_image-img {
    margin-top: 0%;
}
#special-icon p {
    background: #EAEFF8;
    color: #0c0c0c;
    width: 64px;
    height: 64px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 40px!important;
    line-height: 120%; 
    letter-spacing: 0%;
    text-align: center;
    padding: 7px 5px;
    border-radius: 4px;
    margin-bottom: 20px!important;
}
div#special-icon {
    border-bottom: 1.5px solid #FFFFFF;
    margin-bottom: 20px!important;
}
div#real-result-inner {
    color: #fff;
}
#real-result-inner .vc_col-sm-4 .vc_column-inner {
    padding: 30px;
    color: #fff;
    backdrop-filter: blur(34.599998474121094px);
    border: 1px solid #9D9D9D;
    border-radius: 24px;
    box-shadow: 0px 4px 4px 0px #00000040;
}
div#reviewcount .wpb_wrapper {
    display: flex;
    align-items: center;
    color: #fff;
    gap: 16px;
    justify-content: flex-end;
}
div#reviewcount .wpb_wrapper p {
    margin: 0;
}
div#btntype-text {
    float: right;
    margin-top: 22px;
}
#btntype-text p {
    background: #fff;
    border: 1px solid #2E60B8;
    border-radius: 30px;
    padding: 5px 19px;
    width: 100%;
    text-align: center;
    color: #2E60B8;
}
#real-result-inner .wpb_wrapper {
    display: flex;
    flex-direction: column;
}
div#real-result-inner p {
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px!important;
    line-height: 135%;
    letter-spacing: 0%;
}
div#real-result-inner strong {
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    margin-bottom: 10px;
}
div#real-result-inner span {
    font-family: Poppins;
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    color: #E0E7EB;
}
#for-you-section-inner .wpb_raw_code.wpb_raw_html {
    padding: 20px;
    color: #fff;
    height: 100%;
}
#for-you-section-inner .wpb_wrapper {
    height: 100%;
}
#for-you-section-inner .vc_col-sm-4 .vc_column-inner {
    border: 1px solid #7394CF;
    padding: 20px;
    margin: 0!important;
}
#for-you-section-inner .wpb_raw_code.wpb_raw_html strong {
    font-family: Poppins;
    font-weight: 600;
    font-size: 64px;
    line-height: 120%;
    letter-spacing: 0%;
}
#for-you-section-inner .wpb_raw_code.wpb_raw_html p {
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px!important;
    line-height: 135%;
    margin: 0;
    letter-spacing: 0%;
}
div#main-head {
    backdrop-filter: blur(34.599998474121094px);
    box-shadow: 0px 0px 6.3px 0px #00000040;
    background: linear-gradient(180deg, rgba(108, 142, 183, 0.16) 0%, rgba(156, 174, 238, 0.16) 100%);
    text-align: center;
    margin: 0;
}
div#main-head h2{margin:0px!important;}
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__header .accordion__title {
    color: #0c0c0c;
    font-size: 18px;
    font-weight: 500 !important;
    line-height: 27px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__body {
    padding-top: 0px;
    padding-right: 20%;
    padding-bottom: 15px;
    padding-left: 30px;
    color: #2D2D2D;
    line-height: 27px;
}
#interview-section .vc_btn3-style-custom {
    background: transparent;
    font-family: Poppins;
    font-size: 16px;
    color: #18356E !important;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    padding-left: 0;
    padding-bottom: 0px;
    padding-top: 0;
}
#interview-section .vc_btn3:after {
    content: "";
    position: absolute;
    border-bottom: 2px solid #F2A541;
    left: 0;
    width: 66%;
    bottom: -5px;
    transition: 0.5s;
} 
#interview-section .vc_btn3:hover:after{
    width: 0px;
   transition: 0.5s;   
    
}
.helpie-faq.accordions .accordion__header:after {
    content: "";
    height: 2px;
    margin-right: 37px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 14px;
}
.helpie-faq.accordions .accordion__header:before {
    content: url('/wp-content/uploads/2023/06/Vector-copy-right-page.png');
    height: 2px;
    position: absolute;
    right: 0;
    top: 35%;
    transform: rotate(360deg)!important;
    transition: all .2s ease-in-out;
    filter: grayscale(1);
    margin-right: 12px;
}
.helpie-faq.accordions.custom-styles .accordion .accordion__item {
    border-bottom: 2px solid #DADADA!important;
    float: left;
    width: 100%;
}
.helpie-faq.accordions .accordion__header.active:before {
    height: 0px!important;
    margin-right: 0px;
    position: absolute;
    right: 0;
    top: 65%;
    width: 0px!important;
    transform: rotate(180deg)!important;
}
.helpie-faq.custom-styles .accordion__header:after, .helpie-faq.custom-styles .accordion__header:before {
    background-color: transparent!important;
}
article.accordion {
    padding: 0px!important;
    margin: 0px!important;
}
.helpie-faq-col.helpie-faq-col-12 ul {
    margin: 0;
    padding: 0;
}

















@media only screen and (max-width:1500px){	
#left-topsec h1 {
    font-size: 50px!important;
}
}

@media only screen and (max-width:1280px){	
#main p {
    font-size: 16px!important;
}	
    #left-topsec h1 {
    font-size: 44px!important;
}
	h2 {
    font-size: 36px!important;
}	
}

@media only screen and (max-width:1100px){
div#negative-review, div#real-result, div#for-you-section, div#how-it-work, div#top-banner-social{
    padding-right: 2% !important;
    padding-left: 2% !important;
    margin-left: 0px!important;
}	
div#interview-section {
    padding-right: 20px !important;
    padding-left: 20px !important;
    margin-left: 0px!important;
}	
#real-result-inner .vc_col-sm-4 .vc_column-inner {
    padding: 15px;
}	
#for-you-section-inner .wpb_raw_code.wpb_raw_html p {
    font-size: 16px!important;
}	
#for-you-section-inner .vc_col-sm-4 .vc_column-inner {
    padding: 8px;
}	
div#real-result-inner p {
    font-size: 16px!important;
}	
#negative-review-inner h3, #how-it-work-inner h3 {
    font-size: 18px;
}	
h2 {
    font-size: 30px!important;
}	
#left-topsec h1 {
    font-size: 36px!important;
}	
#rightsection-top {
    padding: 0px 20px;
    margin-bottom: 0px;
}
}


@media only screen and (max-width:921px){	
#left-topsec h1 span:after {
    left: 65%;
    transform: scale(0.6);
}	
div#topheading {
    margin-bottom: 40px!important;
}	
#left-topsec .wpb_content_element {
    margin-bottom: 0px;
    margin-top: 0px;
}	
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__header {
    position: relative!important;
}	
.vc_row.vc_column-gap-35>.vc_column_container {
    padding: 8.5px!important;
}	
#for-you-section-inner .wpb_raw_code.wpb_raw_html strong {
    font-size: 40px;
}	
div#btntype-text {
    float: left;
    margin-top: 22px;
}	
div#reviewcount .wpb_wrapper {
    display: flex;
    align-items: center;
    color: #fff;
    gap: 16px;
    justify-content: flex-start;
    margin-top: 20px;
}	
#real-result .vc_col-sm-8, #real-result .vc_col-sm-4 {
    width: 100%;
}	
.active {
    position: initial!important;
    margin: 0 0 0 0px;
    max-width: 100%;
}	
div#lisection, #rightsection-top {
    width: 100%;
}	
#for-you-section-inner .wpb_raw_code.wpb_raw_html p {
    font-size: 16px!important;
}	
#for-you-section-inner .vc_col-sm-4 .vc_column-inner {
    padding: 8px;
}	
div#real-result-inner p {
    font-size: 16px!important;
}	
#negative-review-inner h3, #how-it-work-inner h3 {
    font-size: 18px;
}	
h2 {
    font-size: 24px!important;
}
#left-topsec h1 {
    font-size: 36px!important;
}	
#rightsection-top {
    padding: 0px 20px;
    margin-bottom: 0px;
}
#lisection .vc_column-inner {
    padding-right: 0% !important;
}	
}


@media only screen and (max-width:767px){	
#lisection li {
    font-size: 16px;
    line-height: 120%;
    margin: 16px 0;
    margin-bottom: 15px!important;
}	
#lisection .vc_column-inner {
    padding-right: 0% !important;
}	
br {
    display: none;
}	
#negative-review-inner .wpb_text_column.wpb_content_element {
    margin-bottom: 10px;
}	
#how-it-work-inner .vc_col-sm-4 .vc_column-inner {
    padding: 5px 0px;
}	
#special-icon p {
    width: 40px;
    height: 40px;
    padding: 12px 5px;

}	
div#real-result-inner strong {
    font-size: 20px;
}	
#negative-review-inner .vc_col-sm-4 .vc_column-inner .vc_single_image-img {
    margin-top: -46%;
    width: 65%;
}	
#for-you-section-inner .wpb_raw_code.wpb_raw_html {
    padding: 46px 20px;
}	
#how-it-work-inner .vc_col-sm-4 .vc_column-inner {
    padding: 20px 0px;
}
}